<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-1/digital-comic/872542</Web>
  <Summary>BIG IRON!  Tony Stark is looking to restart his engine. He decides he’s going back to basics, putting away his high-tech toys and high-profile image so he can get his hands dirty again. It’s time to dig into the guts of real machines, put on some old-fashioned metal and fly. But can he really lay that Stark-sized ego down? Life isn’t that simple, something that old friends and frustrating foes are quick to point out. If you strip down a billionaire to his bolts, does he run solid or just overheat?  Tony’s going to find out once a threat to the entire universe rears its head from the past. As he suits up again, Tony remains sure of one thing: he’s still IRON MAN down to his flesh and blood core.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872542], [RELDATE:2020-09-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
